.tlo_mig {background:#F0F0F0; border-radius:0.5em; animation: mig 1s infinite;}
@keyframes mig {
 0%  {background:#F0F0F0;}
 50% {background:#CB0000;}
 100% {background:#F0F0F0;}
}
.obw {border:1px solid #1859A2; color:#1859A2; border-radius:0.3em; transition:all 250ms ease;}
.iko {font-size:4em; display:inline-block; margin-bottom:0.3em; transition:all 250ms ease;}
.obw:hover {background:#f3f3f3; border:1px solid #FF7800;}
.obw > .iko {color:#1859A2;}
.obw:hover > .iko {color:#FF7800;}
.info {display:inline-block; margin-bottom:0.5em; background:#f6f6f6 url('http://bobo.frey-united.com/gf/tlo-info.png') no-repeat right center; border:1px solid #ddd; border-radius:0.3em; padding:1.5em; font-size:1em;}
.wazne, .wazne_linia {background:#fff5f5 url('http://bobo.frey-united.com/gf/tlo-wazne.png') no-repeat right center; font-size:1em;}
.wazne {display:inline-block; margin-bottom:0.5em; border:1px solid #CA0000; border-radius:0.3em; padding:1.5em;}
.wazne_linia {display:block; margin-bottom:0.5em; text-align:center; padding:0.5em; font-size:1em;}
.wazne > p, .wazne_linia > p {color:#CA0000;}
.ramka_info {display:block; margin-bottom:0.5em; background:#f6f6f6 url('http://bobo.frey-united.com/gf/tlo-info.png') no-repeat right center; border:1px solid #ddd; border-radius:0.3em; padding:1em; font-size:1em;}
.oznacz {font-weight:bold; color:#147BC3;}
.str_d {height:20em;}
.str_m {height:10em;}
.str_nad {width:100%; border:0;}
.str_pod {display:block; overflow:auto; position:relative;}
.str_sr {display:block; overflow:auto; text-align:center; height:20em; text-shadow:1px 1px 3px rgba(0,0,0,0.7);}
.str_herb {font-size:2em; padding:2em 0 0 1.7em; color:#fff;text-shadow:1px 1px 2px rgba(0,0,0,0.4);}
.str_sr_b {display:block; overflow:auto; text-align:center; height:210px; text-shadow:1px 1px 3px rgba(0,0,0,0.7);}
.str_nazw {display:block; overflow:auto; text-align:center; font-size:10px; padding-top:40px;}
.str_nr {display:block; overflow:hidden; text-align:center; font-size:60px; line-height:60px;}
.herb_iko_m {width:100%; font-size:5em; color:#fff; padding:0.2em 0 0.4em 0; text-align:center; text-shadow:3px 3px 3px rgba(0,0,0,0.7);}
.herb_iko_news {width:100%; font-size:7em; color:#fff; padding:0.5em 0; text-align:center; text-shadow:3px 3px 3px rgba(0,0,0,0.7);}
.herb_iko_d {width:100%; font-size:9em; color:#fff; padding:0.15em 0 0.4em 0; text-align:center; text-shadow:3px 3px 3px rgba(0,0,0,0.7);}
.herb_kol_nad {width:2em; height:2em; display:inline-block; vertical-align:middle;}
.herb_kol {width:100%; font-size:1.2em; line-height:2em; padding:0.1em 0 0.3em 0; text-align:center; text-shadow:1px 1px 2px rgba(0,0,0,0.7);}
.herb_prez_nad {width:10em; height:6em; display:inline-block; vertical-align:middle;}
.herb_prez {width:100%; font-size:5em; line-height:2.2em; padding:0.2em 0 0.3em 0; text-align:center; text-shadow:1px 1px 2px rgba(0,0,0,0.7);}
.litka {font-size:0.8em;}
.litka_nr {font-size:1em; color:#fff;}
.herb_iko > .litka {padding:0.5em 0 0.5em 0;}
.herb_kol > .litka {padding:0.2em 0 0 0;}

.glowa_pod {height:15em; overflow:hidden; border:1px solid #ddd;}
.glowa_ilu {height:17em;}
.glowa_pod_news {height:11em; overflow:hidden; border:1px solid #ddd;}
.glowa_news {height:12em;}
.glowa_pod_neg {height:13em; overflow:hidden; border:1px solid #ddd;}
.glowa_ilu_neg {height:15em;}
.wyb > .blok_lg, .wyb > a > .blok_lg {background:#C50707;}
.wyb > .blok_lg > p, .linia_bez.wyb > .blok_lg > p > span, .linia_bez.wyb > a > .blok_lg > p > span, .linia_bez.wyb > a > .blok_lg > p {color:#fff;}
.iko_m {color:#ccc;}
.guzik_d {font-size:1.2em; padding:0.7em 1.2em; border:4px solid transparent; display:block; width:100%; cursor:pointer; transition:all 250ms ease; border: none; margin:0.5em 0; position:relative; overflow:hidden;}
.guzik_d:hover > .pod_guzik_d {left:65%}
.pod_guzik_d {display:inline-block; width:50%; height:110%; background:#FF8A00; clip-path:polygon(50% 0,80% 0,100% 100%,70% 100%); position:absolute; top:0; left:-40%; transition:all 250ms ease;}
.mini_nagl {font-size:0.8em; color:#888;}
.guzik_pod {font-size:1em; padding:0.5em 0; border-radius:2em; display:inline-block; vertical-align:top; cursor:pointer; transition:all 250ms ease; border:1px solid #888; margin:0 0.25em 0.25em 0; background:#fff; color:#888; text-align:center; width:19%;}
.guzik_mini {font-size:1em; padding:0.3em 0.8em; border-radius:2em; display:inline-block; vertical-align:top; cursor:pointer; transition:all 250ms ease; border:1px solid #888; margin:0 0.25em 0.25em 0; background:#fff; color:#888;}
.guzik_pod:hover, .guzik_mini:hover {background:#888; color:#fff; border:1px solid #888; transform:none;}
.guzik_pod.akt {background:#155499; color:#fff;}
.guzik_mini.akt {background:#888; color:#fff;}
.kol_nieb {color:#155499;}

.status {display:block; margin-top:0.6em;}
.status_nap {display:inline-block; color:#fff; font-family:arial,sans serif; font-size:1.3em;}
.status_iko {display:inline-block; margin:0 0.5em 0 1.5em; color:#71C6F5; font-family:Farro,sans serif; font-size:1.8em;}

.linia_bez:hover > a > .blok_lg, .linia:hover > a:hover > .blok_lg, .linia_bez_para > a > .blok_lg:hover {background:#D4E8FD;}
.linia_bez:hover > a > .blok_lg.czerw_bez {background:#940303;}
.linia_bez.wyb:hover > a > .blok_lg > p {color:#155499;}
.alert {background:#D81000; color:#fff; text-align:center; display:block;}
.div_1 {background:#E3F1FF;}
.div_2 {background:#C6E0FB;}
.div_3 {background:#B1D2F5;}
.div_a {background:#A8CDF4;}

.badge {display:inline-block; white-space:nowrap; padding:0.2em 0.5em; border-radius:1.3em; margin:0 1px 1px 0;}
.badge_retro {display:inline-block; white-space:nowrap; padding:0.2em 0.3em; margin:0 1px 1px 0;}
.bojo_mecz {background:#498415 url('http://bobo.frey-united.com/gf/bojo-b.png') no-repeat top center; background-size:100% 100%;}
.iko_opis {font-size:1.8em;}
.sz_wyk {width:4.5%;}
.stadban {display:block; margin-bottom:0.3em;}
.stadban.pusty {background:#f3f3f3; text-align:center;}
.stadban.pusty > p {font-size:2em; padding:1em 2em; color:#bbb;}
.stadban_logo {font-size:2.5em;}
.stadban_naz {font-size:1.3em; line-height:1.2em;}
.stadban_has {font-size:0.9em;}
.skos {clip-path:polygon(0 0, 100% 0, 90% 100%, 0 100%);}
.nieakt {cursor:not-allowed;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance: none; margin: 0;}
input[type=number] {-moz-appearance: textfield;}
.ok {display:block; background:#478908; color:#fff; padding:0.8em 1.5em; font-size:1.2em; margin:0.5em 0;}
.warn {display:block; background:#B71212; color:#fff; padding:0.8em 1.5em; font-size:1.2em; margin:0.5em 0;}
.ramka.prac:hover {background:#DBE8F7; border:1px solid #155499; color:#155499;}
.msg {transition:all 700ms ease; height:80px;}
.msg:focus {height:200px;}
.odp {display:block; font-style:italic; font-size:0.9em; padding:0.5em 1.5em; background:rgba(0,0,0,0.1);}
.tlo_wart_1 {background:#EDF6FF;}
.tlo_wart_2 {background:#E2F0FF;}
.tlo_wart_3 {background:#D4E9FE;}
.tlo_wart_4 {background:#C9E3FE;}
.tlo_wart_5 {background:#BFDEFF;}
.trof {display:inline-block; font-size:2.2em;}
ul.bez {padding-left:0.8em;}
.ilu.max_v {width:auto !important; max-height:300px;}
.interak {position:relative; appearance:none; -moz-appearance:none; width:0; padding:0; margin:0; visibility:hidden; position:absolute; top:-1px; left:-1px;}
.interak + label {display:block; border-radius:0.5em; background:#f0f0f0; cursor:pointer; padding:0.7em; text-align:center; transition:all 250ms ease;}
.interak:hover + label {background:#ddd;}
.interak:checked + label {background:#1B60AE; color:#fff;}
.interak_iko {height:65px; border:0;}